/* Barlows Stylesheet - Created 28th Feburary 2003 */
/* By Sam Richardson */
/* ------------------------------------------------*/

/* Upper Navigation */
/* ------------------------------------------------*/
input.uppernav
{
  font-size : 10px;
  border : none;
}

/* General Styles */
/* ------------------------------------------------*/

/* Set all a tags to rollover on mouse over */
p.header
{
  color : #ffffff;
  text-transform : uppercase;
  font-size : 11px;
  font-weight : bold;
}

span.subtext
{
  color : #666666;
  text-transform : uppercase;
  font-size : 9px;
  font-family : arial, sans-serif;
}

span.subheader
{
  color : #92897D;
  font-size : 12px;
  line-height : 120%;
  font-weight : bold;
}

a
{
  text-decoration : none;
  color : #EB413A;
}

a:hover
  {
    text-decoration : underline;
  }
  
a:visited
{
  text-decoration : none;
  color : #92897D;
}

p
{
  font-size : 12px;
  font-family : arial, sans-serif;
  line-height : 120%;
}

.loginMsg
{
  text-transform : uppercase;
	font-size : 9px;
	color : red;
	line-height : 100%;
	font-family : arial, sans-serif;
}

p.maptext
{
  font-size : 10px;
}

/* Footer Navigation */
/* ------------------------------------------------*/
p.footer
{
  text-transform : uppercase;
  font-size : 9px;
  color : #736D64;
  line-height : 100%;
  font-family : arial, sans-serif;
}

p.footer
  a
  {
    color : #736D64;
    text-decoration : none;
  }
  
p.footer
  .list {  color: #EB413A}
